@import url(fonts/kenyan-coffee.css);
 
/*** reset ***/
* {padding: 0; margin: 0;}
a img {border: none;}
table {border-collapse: collapse;}

/*** basic ***/
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;}
body {font-family: Verdana, Geneva, sans-serif; font-size: 12px; background: #15272e; color: #fff;}
p {line-height: 17px; margin-bottom: 17px;}
h1, h2, h3, h4 {font-family: 'kcr', sans-serif; font-weight: normal;}
h1 {font-size: 36px;}
h2 {font-size: 36px; color: #009bd4;}
h3 {font-size: 24px;}
h4 {font-size: 18px;}
a {text-decoration: underline; color: #009bd4;}
a:hover {text-decoration: underline; color: #fff;}

#wrapper {background: #1f1f1f url(../images/bg-body.png) repeat-x; border-bottom: 6px solid #0076a3;}
#page {width: 900px; margin: 0 auto;}


/*** header ***/
#header {width: 900px; height: 175px; margin: 0 auto; position: relative;}
#logo {position: absolute; top: 35px; left: -6px;}
.header-phone {font-family: 'kcr', sans-serif; font-size: 40px; color: #00abeb; position: absolute; top: 35px; right: 62px;}
.header-phone span {display: block; font-size: 25px; line-height: 20px; margin-bottom: 8px; color: #fff;}
#sitenav {height: 42px; position: absolute; left: 0; bottom: 0;}
#sitenav li {list-style: none; display: inline; padding-left: 50px;}
#sitenav li:first-child {padding-left: 0;}
#sitenav li a {font-family: 'kcr', sans-serif; font-size: 25px; line-height: 40px; text-decoration: none; color: #fff; text-shadow: 0 0 2px #222;}
#sitenav li a:hover, #sitenav li a.on {text-decoration: none; color: #00abeb; text-shadow: 0 1px 2px #000;}

/*** content ***/
#page > h1 {height: 122px; line-height: 122px;}
#banner {width: 900px; min-height: 115px; margin-bottom: 52px;}
#content {width: 574px; padding-right: 25px; margin-bottom: 46px; color: #bcbcbc; float: left;}
#content h2 {margin-bottom: 17px;}
#content p {text-align: justify;}
#content > ul, #content > ol {margin: 0 0 17px 25px;}
#content > ul li, #content > ol li {line-height: 17px;}
#content > ul li strong:first-child {color: #009bd4;}
.contact-info {margin-bottom: 17px;}
.section-v {width: 277px; padding: 0 10px 0 0; float: left;}
.section-v.alt {padding: 0 0 0 10px; float: right;}
.quote-info .section-v {width: 337px;}
.quote-info .section-v.alt {width: 217px;}
.success {color: #9bd45b;}

/*** sidebar ***/
#sidebar {width: 270px; padding: 0 0 25px 25px; margin-bottom: 46px; border-left: 6px solid #0076a3; float: left;}
#sidebar.scontact {height: 747px;}
#sidebar.snonfaults {height: 662px;}
#sidebar.srequest {height: 660px;}
#sidebar iframe {background: #333;}

/*** forms ***/
.contact-form {width: 100%;}
.contact-form ul li {list-style: none; padding: 5px; margin-bottom: 1px; background: #131313; border-radius: 1px;}
.contact-form label > span:first-child {width: 80px; padding: 5px 0; float: left;}
.contact-form input,
.contact-form select,
.contact-form textarea {font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #1f1f1f; background: #dcdcdc; border: 0; border-radius: 1px;}
.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus {background: #fff;}
.contact-form input,
.contact-form textarea {width: 177px; padding: 5px;}
.contact-form textarea {height: 77px; resize: none;}
.contact-form .error {background: #dc9c9c;}
.contact-form button {padding: 5px 25px; margin-left: 80px; font-family: 'kcr', sans-serif; font-size: 20px; color: #ececec; background: #009bd4; border: 0; border-radius: 1px; text-shadow: 0 1px 0 #557; cursor: pointer;}
.contact-form button:hover {color: #fff;}
.quote-info .contact-form {width: 360px; margin: 0 auto 17px;}
.quote-info .contact-form label > span:first-child {width: 140px;}
.quote-info .contact-form input {width: 200px;}
.quote-info .contact-form button {margin-left: 140px;}

/*** footer ***/
#footer {width: 900px; padding-top: 30px; margin: 0 auto 20px; font-size: 12px;}
#footer > p {clear: both; line-height: 34px; text-align: right; color: #83b2c4; border-top: 1px solid #0076a3;}
#footer h3 {font-family: Verdana, Geneva, sans-serif; font-size: 18px; margin-bottom: 10px;}
#footer #address {margin-bottom: 40px; color: #fff; float: left;}
#footer #footer-info {margin-bottom: 40px; color: #83b2c4; text-align: right; float: right;}


/*** cleaners ***/
.clear {clear: both; height: 0px; margin-top: 0px; line-height: 0px;}
.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
